{% extends 'm_productos/base.html' %}
{% load static %}
{% load crispy_forms_tags %}
{% block contenido %}

<div class="row" style="color:white">
    <div class="col">
        
    </div>
    <div class="col-6 table table-dark" style="padding:1ex; margin-bottom:0;opacity:0.9">
        <h3>Agregar Producto al Carrito {{a}}</h3>
        <form action="" method="POST" enctype="multipart/form-data" >
            {% csrf_token %}
            {{frmCart|crispy}}
            {% if frmCart %}
            <input type="submit" value="Agregar" class="btn btn-success">
            {% endif %}
    </div>
    <div class="col">
        
    </div>
    </form>
</div>


{% endblock contenido%}